<html>
    <head>
        <meta charset="UTF-8">
        <title>Capstone I</title>
        <link rel="stylesheet" type="text/css" href="Assets/Styles/Style.css">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
        <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap" rel="stylesheet">
    </head>
    <h3 class='bodyimage'>
        <header id="land">
            <section class="openPage">
                <div>
                    <h1 class="openText" id="firstText"><u>Sword Rubio</u></h1>
                    <h3 class="openText" id="secondText"><i><small></small>-Swords of the North-</i></i></h3>
                </div>    
                <br>
            </section>
       </header>

       <nav class="navigation">
           <ul>
               <li><a href='#land'>Home</li></a>
               <li><a href="#products">Our Swords</li></a>
               <li><a href="#featured">Featured</li></a>
               <li><a href="#subscribe">Subscription</li></a>
               <li><a href="#location">Location / Contacts</li></a>
                <li><a href="#aboutRubio">About Us</li></a>
           </ul>    
       </nav>

       <article id='products'>
           <section>
                <h1><u>Product Categories</u></h1>
                <img class='swords' src='Assets/Images/Filipino.jpg'>
                  <h5 class="text">Filipino</h5>
                <!-- Filipino Swords and Daggers -->
                <img class='swords' src='Assets/Images/Japanese2.jpg'>
                  <h5 class="text">Japanese</h5>
                <!-- Asian Swords and Daggers -->
                <img class='swords' src='Assets/Images/European.jpg'>
                  <h5 class="text">European</h5>
                <!-- European Swords and Daggers -->
                <img class='swords' src='Assets/Images/Coming Soon.png'>
                  <h5 class="text">Accessories</h5>
                <!-- Accessories -->
           </section>
       </article>
       
       <article id='featured'>
            <section>
                <h1><u>Featured</u></h1>
                <img class='specs' src='Assets/Images/Kris.jpg'>
                <h5 class="text">Kris</h5>
                <!-- Filipino Swords and Daggers -->
                <img class='specs' src='Assets/Images/Japanese.jpg'>
                <h5 class="text">Katana, Wazikashi, Tanto Set</h5>
                <!-- Asian Swords and Daggers -->
                <img class='specs' src='Assets/Images/Longsword.jpg'>
                <h5 class="text">Longswords</h5>
                <!-- European Swords and Daggers -->
            </section>
       </article>

       <article id="subscribe">
           <h1 class="subText"><u>Subscribe to our Webpage</u></h1>
           <h3 class="subText">This enrolls you in a free subscription that informs you of our new creations.</h3>
           <form class="mode" action="">
               <h5>Name:</h5>
               <input class="details" type="text" name="firstName" placeholder="Your name, please.">
               <br>
               <h5>Contact Number:</h5>
               <input class="details" type="number" name="number" placeholder="Contact number, please.">
               <br>
               <h5>E-mail:</h5>
               <input class="details" type="email" name="email" placeholder="E-mail, please.">
           </form>
           <button class="button" id="signUp">Subscribe</button>
        </article>

       <article id="location">
           <section>
                <h1><u>We're right here:</u></h1>
                <hr>
                <div class="pix">
                    <img id="shop" src='Assets/Images/Opening Page.jpg'>
                    <iframe id="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3832.826655326882!2d120.5321404037305!3d16.12626558273141!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3391133229bbf329%3A0x94206ba64f0f2871!2sBlade%20Culture%20International%20-%20Philippines!5e0!3m2!1sen!2sph!4v1580983909274!5m2!1sen!2sph" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
                </div>
                <hr>
           </section>
           <section class="contactDetails">
               <h1><u>Contact us:</u></h1>
               <p>Contact Me: Robert C. De Vera</p>
               <p>Mobile Number: +639273557824</p>
               <p>E-Mail Address: swordrubio@yahoo.com</p>
           </section>
       </article>
       <article id="aboutRubio">
           <h1><u>About Sword Rubio</u></h1>
           <br>
           <h3>A swords and knives shop located at Brgy. Palacpalac, Pozorrubio, Pangasinan.</h3> 
           <h3>Owned and managed by Robert Cendańa De Vera & family. </h3>
           <h3>The store showcases different types of high quality swords and knives.</h3>
           <br>
           <br>
           <h2>WHY BUY A SWORD?</h2>
           <h3>The sword is said to be the emblem of military honor, </h3>
           <h3>and should incite the bearer to a just and generous pursuit of honor and virtue.</h3>
           <h3>It is symbolic of liberty and strength. </h3>
           <h3>In the Middle Ages, the sword was often used as a symbol of the word of God.</h3>
       </article>
       <footer>
            <section class="footer">
                <a href="https://www.facebook.com/SwordRubio/"><img id="logo" src="Assets/Images/Sword Rubio Logo.png"></a>
                <p>© Sword Rubio</p>
                <p>Site sponsored by: Magbitang, Loren Albert S.</p>
                <p>For more information:</p>
                <a href="#location">Click here</a>
       </footer>
    </body class='bodyimage'>
</html>